#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.0
visibility:           public
id:                   dhall-json-1.7.0-IKvDHnvDhp4CqX0Lla7tsR
key:                  dhall-json-1.7.0-IKvDHnvDhp4CqX0Lla7tsR
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  515110f310d5cf0b3f8a301cb16bf56c
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-json-1.7.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-json-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.0-IKvDHnvDhp4CqX0Lla7tsR
depends:
    aeson-1.5.2.0-7cPnEEpM6rgJJrGq6G7thP
    aeson-pretty-0.8.8-8jWtsWCJGhACu69Rt5tNnS
    aeson-yaml-1.1.0.0-86Bp5fsqibnASWe6fr7UJ base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.33.1-50fzHCY5uDK35ZiImftLXy exceptions-0.10.4
    filepath-1.4.2.1
    optparse-applicative-0.15.1.0-ECaiEqh36fgCeJ5rimlxRI
    prettyprinter-1.6.2-5VFKTVrXjz6BmLsP1m4vvM
    scientific-0.3.6.2-10wmiIDNYKiAM8wpPu8PW8 text-1.2.3.2
    unordered-containers-0.2.11.0-4xXgRDqRkAy1dBzEEXx9oz
    vector-0.12.1.2-H0z3zqOucdK6qK7YVRJGW2

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

